window.addEventListener('load', () => {
    showmenu();
})
function showmenu(){
   document.querySelectorAll('.grid-menu ul li a,.grid-menu  ul li span').forEach(titles => {
     var tytul=titles.getAttribute('title');

     document.querySelectorAll('.grid-menu ul li a,.grid-menu  ul li span').forEach(menus => {
        if(menus.innerHTML.includes(tytul)){
           menus.style.setProperty('font-weight','800');
        }
  })
   })
   
}